% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/estimation.R
\name{like.hood.model4}
\alias{like.hood.model4}
\title{Random effects model with measurement error likelihood}
\usage{
like.hood.model4(Yeff, Xeff, Yse, Xse, param)
}
\arguments{
\item{Yeff}{Vector of estimates of the effect of treatment on Y, the
definitive outcome}

\item{Xeff}{Vector of estimates of the effect of treatment on X, the
surrogate outcome}

\item{Yse}{Vector of standard errors of the estimates on Y}

\item{Xse}{Vector of standard errors of the estimates on X}

\item{param}{Vector of length 5 of parameters}
}
\value{
A vector of length 1, the minus log likelihood value
}
\description{
Returns minus log likelihood of the random effects model with measurement
error from Korn et al. (2005). This is an implementation of equation 7 from
that paper.
}
\references{
Korn, EL, Albert, PS, and McShane LM (2005). Assessing surrogates
  as trial endpoints using mixed models. Statistics in Medicine; 24:163--182.
}

